#!/bin/sh
set -eu

PROJECT_UC="$1"
PROJECT="$2"
MAILING_LIST="$3"

sh aux/workflow/TODOs.sh  "$PROJECT_UC" "$PROJECT" "$MAILING_LIST"
sh aux/workflow/commonmark.sh "$PROJECT" README.md index.html ||:

if [ -f CHANGELOG.md ]; then
	sh aux/workflow/commonmark.sh "$PROJECT" CHANGELOG.md
fi

sh aux/ci/report.sh "$PROJECT"

cp aux/workflow/favicon.* public/
